none
MOSS 2007 SP1 異機升級 2010 (需先升級至MOSS 2007 SP2以上?) RRS feed

  • 問題

  • 您好:

    目前想作個LAB 測試 MOSS2007 SP1 升級成 MOSS2010 
    有拜過一些文章
    但有一點不是很清楚

    是否需將現行的 MOSS2007升級成SP2以上再來升級 會好一些 ?

    謝指教~
    HIPPO


    Hippo Lin

    2013年11月26日 下午 10:20

解答

  • Hi Hippo,

    升級2010必需條件是MOSS 2007 SP2以上。

    若沒有安裝sp2以上的版本在升級掛載資料庫時會出現異常錯誤,以上! 

    2013年11月27日 上午 02:52

所有回覆